Package org.apache.tomcat.util.buf

# Class CharsetCache

java.lang.Object
org.apache.tomcat.util.buf.CharsetCache

public class CharsetCache extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CharsetCache()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Charset`
  `getCharset(String charsetName)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### CharsetCache

    public CharsetCache()

- ## Method Details

  - ### getCharset

    public Charset getCharset(String charsetName)